×
Blue Eagle 5 v1.6.2 has been Released for Kunena 5.2 (Yesterday)

The Kunena team has announce the arrival of Kunena template Blue Eagle 5 v1.6.2 which is now available for download. This version addresses most of the issues that were discovered in development.

REQUIREMENTS
Blue Eagle 1.6.x requires Kunena 5.2.x to work with

Idea Kan niet vertalen

More
8 years 11 months ago #1 by YoeriN
Kan niet vertalen was created by YoeriN
Hoi,

Ik heb zonet Kunena op mijn Joomla-website geinstalleerd. Alles werkt vlot, maar ik krijg mijn taalbestanden maar niet aan de praat. Als ik de bestanden wil uploaden, krijg ik de foutmelding dat het kopieren van het ini-bestand is mislukt.

Voor de duidelijkheid: mijn Joomla-website staat standaard op Nederlands. Wel heb ik eerst Kunena geinstalleerd voordat ik met de taalbestanden begon.

Kunnen jullie me helpen?
Yoeri

Please Log in or Create an account to join the conversation.

More
8 years 11 months ago #2 by 810
Replied by 810 on topic Re: Kan niet vertalen
Ok, gewoon kunena opnieuw installeren. dan pakt hij ook de nederlandse taal.


gr 810

Please Log in or Create an account to join the conversation.

  • Not Allowed: to create new topic.
  • Not Allowed: to reply.
  • Not Allowed: to edit your message.
Time to create page: 0.083 seconds